 
 @media all and  (min-width:1362px) and (max-width:1920px) {

    .question i{right: 39%;top: 35%;}
    .project__description{height: 620px;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .index-question i{right: 39%;top: 15%;}

    img.ww-logo{
    	width: 110px;
    }

    
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

 }

 @media all and  (min-width:1200px) and (max-width:1361px) {
     p.intro-txt {font-size: 32px;}
     .fade-text-wr.text p{font-size: 16px;}
     .outer-form {text-align: center;padding: 17% 0px 0;}
     .index-question i{right: 32%;top: 15%;}
     .delv-txt p {font-size: 32px;}
     button.slick-next.slick-arrow{right: -10px;}
     button.slick-prev.slick-arrow{left: -10px;}
     .delv-txt p::before{bottom: 160px;}
     .inner-ele img {width: 10%;}  .inner-ele h2{font-size: 30px;}   
     .question select, .question input, .question textarea, .index-question select{width: 40%;}
     .question i {right: 31%;top: 35%;}p.hover-text{width: 70%;}

     
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}
    img.ww-logo{
    	width: 106px;
    }

     }

 @media all and  (min-width:1101px) and (max-width:1199px) {
     p.intro-txt {font-size: 24px;}.fade-text-wr.text p{font-size: 16px;}
     .index-question i{right: 31%;top: 15%;}
     
     .delv-txt p {font-size: 32px;}.inner-ele h2{font-size: 30px;}
     .delv-txt p::before{bottom: 160px;}.inner-ele img {width: 10%;}
     .inner-service ul li strong{font-size: 17px;}p.hover-text{font-size: 16px;}
     .inner-service ul li {padding: 0 0px 0px;}.outer-wr-content{padding: 25px 0px;}
     .question select, .question input, .question textarea, .index-question select{width: 40%;}
     .question i {right: 31%;top: 32%;}.col-md-4.client-inside-wr {padding: 10px;height: 328px;}

    
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}
}

 @media all and  (min-width:1024px) and (max-width:1100px) {
    
    p.intro-txt {font-size: 24px;}.fade-text-wr.text p{font-size: 16px;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .delv-txt p{font-size: 32px;}
    .delv-txt p::before{bottom: 160px;}.inner-ele img {width: 10%;}
    .inner-service ul li strong{font-size: 17px;}
     .inner-service ul li {padding: 0 0px 0px;}
     .question select, .question input, .question textarea, .index-question select{width: 40%;}
     .question i{right: 31%;top: 32%;}
     .inner-ele h2 {font-size: 28px}
     .outer-wr-content{padding: 20px 0px;}.project__description{height: 560px;}
     .index-question i{right: 31%;top: 15%;}
     p.hover-text{font-size: 16px;line-height: 33px;width: 60%;}.col-md-4.client-inside-wr {padding: 10px;height: 340px;}

     .wrk-logos {width: 61%;top: 0;}
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;} 
}





 @media all and  (min-width:992px) and (max-width:1023px) {
    	.nav>li>a {
    padding: 10px 6px;
    font-size: 12px;
}
     p.intro-txt {font-size: 24px;}.fade-text-wr.text p{font-size: 16px;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .delv-txt p{font-size: 32px;;}
    .delv-txt p::before{bottom: 160px;}.inner-ele img {width: 10%;}
    .inner-service ul li strong{font-size: 17px;}
     .inner-service ul li {padding: 0 0px 0px;}
     .question select, .question input, .question textarea, .index-question select{width: 40%;}
     .banner-wr img{top: 25%;width: 48%;}.fade-text-wr.text p{top: 42%;font-size: 16px;width: 50%;}
     .index-question i{right: 25%;top: 15%;}
     p.intro-txt{padding: 0px 21%;font-size: 20px;}
    .question select, .question input, .question textarea, .index-question select{width: 55%;}
    .question i{right: 24%;top: 33%;}.inner-ele h2{font-size: 25px;}.hover-content p{font-size: 17px;line-height: 27px;}
    p.hover-text{    top: 42%;font-size: 20px;width: 68%;}

    
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
    .ayatana-logo {
    width: 150px;
}

}



 @media all and (min-width:840px) and (max-width:992px) {
    .nav>li>a {
    padding: 10px 6px;
    font-size: 12px;
}
    .banner-wr img{top: 25%;width: 50%;}.fade-text-wr.text p{top: 42%;font-size: 16px;width: 50%;}
    p.intro-txt{padding: 0px 21%;font-size: 20px;}
    .delv-txt p{font-size: 26px;}
    .delv-txt p::before{bottom: 125px;}.inner-ele img {width: 10%;}    
    .inner-service ul li strong {font-size: 17px;}
    .inner-service ul li {padding: 0 0px 0px;}
    .container {width: 94%;}
    .inner-service ul li strong {font-size: 14px;font-family: roboto;color: #808080;}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select{width: 55%;}
    .index-question i{right: 25%;top: 15%;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .question i{right: 24%;top: 26%;}.inner-ele h2{font-size: 23px;}.inner-ele p {font-size: 17px;}
    p.hover-text{width:65%;font-size: 17px;}.col-md-4.client-inside-wr{height: auto}

  
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
    .ayatana-logo {
    width: 150px;
}

}

 @media all and (min-width:768px) and (max-width:839px) {
    .nav>li>a {
    padding: 10px 6px;
    font-size: 12px;
}
img.ww-logo {
    width: 85px !important;
    margin-left: -15px;
}
    .banner-wr img{top: 25%;width: 45%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 50%;}
    p.intro-txt{padding: 0px 21%;font-size: 20px;}
    .delv-txt p{font-size: 26px;}
    .delv-txt p::before{bottom: 125px;}.inner-ele img {width: 12%;}
    .inner-ele h2 {font-size: 19px;line-height: 35px;}
    .inner-ele p {font-size: 15px;padding: 0 71px;margin: 25px 0;}    
    .container {width: 94%;}
    .inner-service ul li strong {font-size: 13px;font-family: roboto;color: #808080;}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 55px;}
    .question select, .question input, .question textarea, .index-question select{width: 55%;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .question i{right: 24%;top: 29%;}
   .we-do-wr {padding: 15% 0;}.inner-work-wr{padding: 30px 0;height: 190px;}.outer-wr-content{padding: 15px 0px;}
   .hover-content p {line-height: 25px;font-size: 16px;}.outer-wr-content a{    font-size: 15px;padding: 2px 9px;}
   .hover-team{padding: 0% 0;}.hover-team strong{font-size: 18px;}
   .hover-team span {display: block;font-weight: 200;line-height: 31px;font-size: 19px;}
   .index-question i{right: 25%;top: 16%;}
   p.hover-text{font-size: 18px;width: 85%;}.inner-ele h2{font-size: 21px;}
   .col-md-4.client-inside-wr{height: auto}section.about-wr{padding: 25% 0 0;}

    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
    .ayatana-logo {
    width: 150px;
}
}


 @media all and (min-width:692px) and (max-width:767px) {
    .bg-video {height: 435px;}.question i {right: 26%;top: 26%;}
    .navbar-default{background:#050708;}
    .border-wr span{padding: 5px 0;font-size: 15px;}
    .border-wr p{width: 98%;}
    .navbar-toggle{margin-top: 28px;padding: 6px 7px;}
    .outer-wr-content a{padding: 5px 16px;font-size: 11px;}
    .moments-outer{padding: 0;} 
    .modal-body{height: auto;} 
    .inner-content-we{padding: 10px 15px;}
    .delv-txt p {font-size: 24px;margin: 75px 0px 0;padding: 0px 0 0;}.align-right {text-align: center;}
    .res-float {z-index: 100;position: absolute;background: #000000a1;height: 100%;padding: 23% 0 !important;text-align: center;}
    .delv-txt p::before {content: '';width: 200px;height: 1px;position: absolute;margin: 0 auto;right: 0;left: 0;background: #b3871b;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .banner-wr img{top: 21%;width: 50%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 50%;}
    p.intro-txt{padding: 0px 21%;font-size: 20px;}
    .delv-txt p{font-size: 26px;margin: 15px 0 0;padding: 0px 0 0;}
    .delv-txt p::before{bottom: 125px;}.inner-ele img {width: 12%;}
    .inner-ele h2 {font-size: 19px !important;line-height: 35px;}
    .inner-ele p {font-size: 16px;padding: 0 71px;margin: 25px 0;}    
    .container {width: 94%;}
    .inner-service ul li strong {font-size: 13px;font-family: roboto;color: #808080;}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select{width: 55%;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .res-non {display: none;}p.hover-text{top: 36%;font-size: 20px;width: 90%;line-height: 40px;}
    .index-question i{right: 24%;top: 15%;}
    .col-md-4.client-inside-wr{height: auto}section.about-wr{padding: 25% 0 0;}


    .wrk-logos{width: 80%;top: 0;}
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
    
}

 @media all and (min-width:642px) and (max-width:691px) {
    .bg-video {height: 360px;}
    .navbar-default{background:#050708;}
    .border-wr span{padding: 5px 0;font-size: 15px;}
    .inner-service ul li {margin: 0px 0 40px;text-align: center;border: 1px solid #8b610e;padding: 23px 0;}
    .border-wr p{width: 98%;}
    .navbar-toggle{margin-top: 28px;padding: 6px 7px;}
    .outer-wr-content a{padding: 5px 16px;font-size: 17px;}
    .moments-outer{padding: 0;} .hover-team{padding: 10% 0;}
    .modal-body{height: auto;} 
    .inner-content-we{padding: 10px 15px;}
    .outer-wr-content{padding: 20px 0px;}
    .banner-wr img{top: 21%;width: 50%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 50%;}
    p.intro-txt{padding:0px 12%;font-size: 20px;}
    .delv-txt p {font-size: 34px;margin: 7px 0 0;padding: 90px 0;}    .delv-txt p::before{bottom: 75px;}.inner-ele img {width: 12%;}
    .inner-ele h2 {font-size: 16px;line-height: 35px;}
    .inner-ele p {font-size: 14px;padding: 0 71px;margin: 25px 0;}    
    .container {width: 94%;}
    .inner-service ul li strong {font-size: 15px;font-family: roboto;color: #808080;margin: 20px 0;}
    ul.right-ser li:before, .inner-service ul li:before {display: none;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select{width: 55%;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    .inner-service ul {width: 67%;margin: 0 auto;}
    
    .res-non {display: none;}
    .we-do-wr{padding: 4% 0;}
    .inner-work-wr img {width: 50%;}.heading-wr h2{color:#fff !important;}
    .inner-work-wr {background: #ffffffd1;text-align: center;height: 285px;padding: 47px 0;width: 70%;margin: 0 auto;}
    .question i{right: 25%;top: 26%;}
    .align-right {text-align: center;}
    section.delv .row .col-xs-12 {padding: 0;}section.delv .row{margin: 0 0 60px 0;}
    .delv-txt p::before {content: '';width: 200px;height: 1px;position: absolute;margin: 0 auto;right: 0;left: 0;background: #b3871b;}
    .res-float {z-index: 100;position: absolute;background: #000000a1;height: 100%;padding: 9% 0 !important;text-align: center;}
    p.hover-text{top: 36%;font-size: 16px;width: 90%;line-height: 40px;}
    .index-question i{right: 25%;top: 14%;}section.about-wr{padding: 25% 0 0;}



    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}.col-md-4.client-inside-wr{height: auto}.wrk-logos{width: 100%;top: 0%;}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
}

 @media all and (min-width:425px) and (max-width:641px) {
    .bg-video {height: 360px;}
    .navbar-default{background:#050708;}
    .border-wr span{padding: 5px 0;font-size: 15px;}
    .border-wr p{width: 98%;}
    .navbar-toggle{margin-top: 28px;padding: 6px 7px;}
    .outer-wr-content a{padding: 5px 16px;font-size: 15px;}
    .moments-outer{padding: 0;} 
    .modal-body{height: auto;} 
    .inner-content-we{padding: 10px 15px;}


     .banner-wr img{top: 30%;width: 85%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 90%;}
    p.intro-txt{padding:0px ;font-size: 20px;}
    .delv-txt p{font-size: 21px;margin:75px 0px 0;padding: 0px 0 0;}
    .delv-txt p::before{bottom: 100px;}.inner-ele img {width: 15%;}
    .inner-ele h2 {font-size: 22px;line-height: 35px;padding: 0;}
    .inner-ele p {font-size: 18px;padding: 0;margin: 25px 0;}    
    .container {width: 90%;}
    .inner-service ul li strong {font-size: 14px;font-family: roboto;color: #808080;display: block;margin: 0px 0 0}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select{width: 90%;}
    
    .inner-service ul {width: 90%;margin: 0 auto;}
    .inner-service ul li {margin: 0px 0 40px;text-align: center;border: 1px solid #8b610e;padding: 23px 0;}
    .res-non {display: none;}
    .we-do-wr{padding: 0% 0;}
    .inner-work-wr img {width: 50%;}.heading-wr h2{color:#fff !important;}
    .inner-work-wr {background: #ffffffd1;text-align: center;height: 214px;padding: 47px 0;width: 70%;margin: 0 auto;}
    .question i{right: 9%;top: 28%;}.index-question i{right: 9%;top: 21%;}
    .align-right {text-align: center;}
    section.delv .row .col-xs-12 {padding: 0;}section.delv .row{margin: 0 0 60px 0;}
    .delv-txt p::before {content: '';width: 200px;height: 1px;position: absolute;margin: 0 auto;right: 0;left: 0;background: #b3871b;}
    .res-float {z-index: 100;position: absolute;background: #000000a1;height: 100%;padding: 4% 0 !important;text-align: center;}
    p.bottom-p{padding: 0;font-size: 19px;}
    .inner-content-abt p{font-size: 17px;padding: 0;}
    section.about-wr {padding: 40% 0 0;}.inner-content-abt strong{font-size: 29px;}
    .inner-content-abt span{font-size: 25px;}
    .inner-service ul li:before{display: none;}
    .ser-ban-wr img {width: 100%;height: 282px;object-fit: cover;}
    .client-banner-wr{padding: 25% 0px;}
    .client-banner-wr .img-content h2{font-size: 30px;}
    .client-banner-wr .img-content p{font-size: 20px;padding: 0 0 20px;}
    .outer-form {text-align: center;padding: 17% 0px 0;}
    p.hover-text {top: 39%;font-size: 16px;width: 90%;line-height: 40px;}
    button.slick-prev.slick-arrow{left: -15px;}button.slick-next.slick-arrow{right: -13px;}
    .col-md-4.client-inside-wr{height: auto}



    .large-font {font-size: 22px;}.bems-scroller li{width: 94%;}.wrk-logos{width: 100%;top: 25%;}
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}.col-md-4.client-inside-wr{height: auto}

    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}

    .video-play-button{
        left: 40%;
    }

    .video-overlay iframe {
    width: 100% !important;
}

.video-overlay-close{top: 64px;right: 9px;}

a.navbar-brand.nav-logo img {
    width: 135px;
}

img.ww-logo {
    width: 85px !important;
margin-left: -15px;}


    .navbar-brand{
            padding: 22px 15px;
    }

    .wrap-2 img {
    width: 100%;
}

.snip1211 li{
    display: block;
    text-align: left;
}
    
}



@media all and (min-width:541px) and (max-width:640px) {
.question i {right: 9%;top: 26%;}.index-question i{right: 11%;top: 16%;}
button.slick-prev.slick-arrow{left: -15px;}button.slick-next.slick-arrow{right: -13px;}

.ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
 .video-play-button{
        left: 40%;
    }
    .video-overlay iframe {
    width: 100% !important;
}

.video-overlay-close{top: 64px;right: 9px;}


a.navbar-brand.nav-logo img {
    width: 135px;
}

img.ww-logo {
    width: 85px !important;
margin-left: -15px;}


    .navbar-brand{
            padding: 22px 15px;
    }

    .snip1211 li{
    display: block;
    text-align: left;
}


}


 @media all and (min-width:375px) and (max-width:424px) {
    .bg-video {height: 250px;}
    .navbar-default{background:#050708;}
    .border-wr span{padding: 5px 0;font-size: 15px;}
    .border-wr p{width: 98%;}
    .navbar-toggle{margin-top: 28px;padding: 6px 7px;}
    .outer-wr-content a{padding: 5px 16px;font-size: 18px;}
    .moments-outer{padding: 0;} 
    .modal-body{height: auto;} 
    .inner-content-we{padding: 10px 15px;}
    .banner-wr img{width: 85%;}

    .banner-wr img{top: 30%;width: 85%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 90%;}
    p.intro-txt{padding:0px ;font-size: 19px;}
    .delv-txt p{font-size: 21px;margin: 7px 0 0;padding: 0px 0 0;}
    .delv-txt p::before{bottom: 100px;}.inner-ele img {width: 24%;}
    .inner-ele h2 {font-size: 22px;line-height: 35px;padding: 0;}
    .inner-ele p {font-size: 18px;padding: 0;margin: 25px 0;}    
    .container {width: 90%;}
    .inner-service ul li strong {font-size: 14px;font-family: roboto;color: #808080;display: block;margin: 0px 0 0}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select{width: 90%;}
    
    .inner-service ul {width: 90%;margin: 0 auto;}
    .inner-service ul li {margin: 0px 0 40px;text-align: center;border: 1px solid #8b610e;padding: 23px 0;}
    .res-non {display: none;}
    .we-do-wr{padding: 0% 0;}
    .inner-work-wr img {width: 50%;}.heading-wr h2{color:#fff !important;}
    .inner-work-wr {background: #ffffffd1;text-align: center;height: 214px;padding: 47px 0;width: 70%;margin: 0 auto;}
    .question i{right: 10%;top: 27%;}
    .align-right {text-align: center;}
    section.delv .row{margin: 0 0 60px 0;}
    .delv-txt p::before {content: '';width: 200px;height: 1px;position: absolute;margin: 0 auto;right: 0;left: 0;background: #b3871b;}
    .res-float {z-index: 100;position: absolute;background: #000000a1;height: 100%;padding: 19% 0 !important;text-align: center;}
    p.bottom-p{padding: 0;font-size: 19px;}
    ul.footer-sc li a img {filter: invert(1);width: 35px !important;padding: 10px;height: 35px;}
    .inner-content-abt p{font-size: 17px;padding: 0;}
    section.about-wr {padding: 40% 0 0;}.inner-content-abt strong{font-size: 29px;}
    .inner-content-abt span{font-size: 25px;}
    .inner-service ul li:before{display: none;}
    .ser-ban-wr img {width: 100%;height: 282px;object-fit: cover;}
    .client-banner-wr{padding: 25% 0px;}
    .client-banner-wr .img-content h2{font-size: 30px;}
    .client-banner-wr .img-content p{font-size: 18px;}
    p.hover-text{top: 36%;font-size: 15px;width: 90%;line-height: 33px;}.col-md-4.client-inside-wr {padding: 10px;height: auto;}
    ul.client-popup-grid li {display: inline-block;width: 100%;margin: 8px 0;}
    .outer-form {text-align: center;padding: 17% 0px 0;}.index-question i{right: 11%;top: 20%;}
    button.slick-prev.slick-arrow{left: -15px;}button.slick-next.slick-arrow{right: -13px;}


    p.hover-text strong {font-size: 20px;}
    .large-font {font-size: 27px;}
    .hover-content p{font-size: 14px;font-weight: 100;line-height: 30px;}
    .bems-scroller li{width: 94%;}.wrk-logos{width: 100%;top: 25%;}
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}
    .about-cls{top: 27px !important;}

.ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}
 .video-play-button{
        left: 40%;
    }


    .video-overlay iframe {
    width: 100% !important;
}

.video-overlay-close{top: 64px;right: 9px;}

a.navbar-brand.nav-logo img {
    width: 100px;
}

img.ww-logo {
    width: 80px !important;
margin-left: -15px;}


    .navbar-brand{
            padding: 22px 15px;
    }
    a.navbar-brand.nav-logo img { 
        width:110px;
    } 
.wrap-2 img {
    width: 100%;
}
.snip1211 li{
    display: block;
    text-align: left;
}

}

 @media all and (min-width:320px) and (max-width:375px) {
    .bg-video {height: 190px;}
    .outer-form {text-align: center;padding: 30% 0px 0;}
    .navbar-default{background:#050708;}
    .border-wr span{padding: 5px 0;font-size: 15px;}
    .border-wr p{width: 98%;}
    .navbar-toggle{margin-top: 28px;padding: 6px 7px;}
    .outer-wr-content a{padding: 5px 16px;font-size: 19px;}.hover-team{padding: 10% 0;}
    .moments-outer{padding: 0;} 
    .modal-body{height: auto;} 
    .inner-content-we{padding: 10px 15px;}
    .ser-ban-wr img {width: 100%;height: auto;object-fit: contain;}

    .banner-wr img{top: 25%;width: 85%;}
    .fade-text-wr.text p{top: 42%;font-size: 16px;width: 90%;}
    p.intro-txt {padding: 0px;font-size: 14px;}.large-font{font-size: 23px;}
    .delv-txt p{font-size: 21px;margin: 7px 0 0;padding: 0px 0 0;}
    .delv-txt p::before{bottom: 100px;}.inner-ele img {width: 24%;}
    .inner-ele h2 {font-size: 19px;line-height: 35px;padding: 0;}
    .inner-ele p {font-size: 16px;padding: 0;margin: 25px 0;}    
    .container {width: 90%;}
    .inner-service ul li strong {font-size: 14px;font-family: roboto;color: #808080;display: block;margin: 0 0 0}
    .inner-service ul li {padding: 0;}
    .inner-service ul li img {width: 68px;}
    .question select, .question input, .question textarea, .index-question select, .index-question select{width: 90%;}
    
    .inner-service ul {width: 90%;margin: 0 auto;}
    .inner-service ul li {margin: 0px 0 40px;text-align: center;border: 1px solid #8b610e;padding: 23px 0;}
    .res-non {display: none;}
    .we-do-wr{padding: 0% 0;}
    .inner-work-wr img {width: 50%;}.heading-wr h2{color:#fff !important;}
    .inner-work-wr {background: #ffffffd1;text-align: center;height: 214px;padding: 47px 0;width: 70%;margin: 0 auto;}
    .question i {right: 11%;top: 29%;}.index-question i{right: 11%;top: 20%;}
    .align-right {text-align: center;}
    section.delv .row .col-xs-12 {padding: 0;}section.delv .row{margin: 0 0 60px 0;}
    .delv-txt p::before {content: '';width: 200px;height: 1px;position: absolute;margin: 0 auto;right: 0;left: 0;background: #b3871b;}
    .res-float {z-index: 100;position: absolute;background: #000000a1;height: 100%;padding: 17% 0 !important;text-align: center;}
    p.bottom-p{padding: 0;font-size: 19px;}
    ul.footer-sc li a img {filter: invert(1);width: 35px !important;padding: 10px;height: 35px;}
    .inner-service ul li:before{display: none;}p.hover-text {top: 39%;font-size: 13px;width: 90%;line-height: 30px;}
    .inner-content-abt p{padding: 67px 19px 0;font-size: 15px;}.inner-content-abt strong{font-size: 24px;}
    button.slick-prev.slick-arrow{left: -15px;}button.slick-next.slick-arrow{right: -13px;}
    section{padding: 15px 0;}.project__description{height: 430px;}
    p.hover-text strong{font-size: 20px;}.hover-content p{font-size: 14px;font-weight: 100;line-height: 29px;}
    .outer-wr-content{padding: 14px 0px;}

    .client-banner-wr .img-content h2{font-size: 24px;line-height: 30px;}.client-banner-wr{padding: 30% 0;}
    .client-banner-wr .img-content p{font-size: 15px;line-height: 30px;}.col-md-4.client-inside-wr {padding: 10px;height: auto;}
    .cl-outer-wr-content{padding: 0;}.bems-scroller li{width: 93%;}.wrk-logos{width: 100%;top: 25%;}
    .wrk-logos img {width: 100%;margin: 7% auto 0;}.text-anim{font-size: 27px;}
    .about-content {padding: 15px;background: #fff;overflow-y: scroll;height: 524px;}

    .video-play-button{
        left: 40%;
    }

    .video-overlay iframe {
    width: 100% !important;
}

.video-overlay-close{top: 64px;right: 9px;}


img.ww-logo {
    width: 60px !important;
margin-left: -15px;
}

    .navbar-brand{
            padding: 22px 15px;
    }
    a.navbar-brand.nav-logo img { 
        width:90px;
    } 
    .wrap-2 img {
    width: 100%;
}

.snip1211 li{
    display: block;
    text-align: left;
}

}

